body {direction:rtl;unicode-bidi: embed; font-family:cursive;}
@font-face {
    font-family: 'yekan';
    src: url('../fonts/BYekan.eot?#') format('eot'),  /* IE6–8 */
        url('../fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('../fonts/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
h1{
    font-family: yekan !important;
    font-size: 3.5em !important;
    font-weight: bold !important
}   
h2{
    font-family: yekan !important;
    font-size: 1.6em !important;
    font-weight: bold !important
} 
h5{
    font-family: yekan !important;
    font-size: 1.5em !important;
    font-weight: bold !important
}
.recipe dt, .basic dt {
    font-family: yekan;
    font-size:18px;
    font-weight: bold;
} 
.recipe dd, .basic dd{
    font-family: yekan;
    font-size:18px;
    font-weight: bold;
} 
.button.more {
    font-family: yekan !important;
    font-size: 1.5em !important;
} 
.main-nav li a {
    font-family: yekan !important;
    font-size: 1.1em !important;
    font-weight: normal !important
} 
.main-nav ul ul li a 	{
    font-family: yekan !important;
    font-size: 1em !important;
    font-weight: normal !important
}  
.entry h2 a {
    font-family: yekan !important;
    font-size: 0.6em !important;
    font-weight: bold !important
}  
.featured h2  {
    font-family: yekan !important;
    font-size: 2.4em !important;
    font-weight: bold !important
}  
.instructions li:before  {
    font-family: yekan !important;
    font-size: 2.4em !important;
    font-weight: bold !important
}  
.user-nav li span {
    font-family: yekan !important;
    font-size: 1.2em !important;
    font-weight: bold !important
}  
.featured .ribbon {
    font-family: yekan !important;
    font-size: 1.4em !important;
    font-weight: bold !important
}  
.subtitle	{
    font-family: yekan !important;
    font-size: 1.4em !important;
    font-weight: bold !important
}  
.head,.main,.foot,.full-width,.three-fourth, .two-third,.one-half,.one-third,.one-fourth,.one-fifth,.one-sixth,.content,.cwrap,.alert,.main-nav,
.main-nav li,.main-nav li a span,.user-nav li a,.breadcrumbs,.breadcrumbs ul,.breadcrumbs li,.container,.cta,
.featured,.featured.two-third .button,.entry .excerpt,.main .quicklinks,.post ,.post .entry-meta,
.post .date,.avatar,.post .container,.post .entry-featured,.post .entry-content,.post .actions .comments,.pager,.comments,.comments li,.comment-text,.comment-respond ,.recipe,.recipe .image,.instructions,.instructions li.recipe dt,.basic dt,.recipe dd,.basic dd,.submit_recipe input,.f-row .third ,.submit_recipe .instruction .full,.checkbox-option-wrapper,#wp-fullscreen-buttons .mce-btn, .mce-toolbar .mce-btn-group .mce-btn, .qt-fullscreen,.recipe_saving,.recipefinder,.recipefinder .left,.left,.tabs,.tabs li,.tab-content,.main .widget,.widget dt,.widget dd,.articles_latest li,.above-footer-sidebar,.under-header-sidebar,.categories li,.widget .page_item,.categories li a,.widget .page_item a,.item-options,.item-options a,.captcha label,.modal .captcha,.error_type,.error_text,.social li,.bottom,.copy,.foot-nav li,.item-list-tabs,.item-list-tabs ul li,.item-list-tabs ul li span,#item-header-avatar,#item-header-content,	#item-actions,#subnav.item-list-tabs ul li.feed a,#whats-new-form,.activity-comments,.ac-reply-content,.profile-fields,.standard-form .radio ul,#invite-list li,#group-create-body,
#group-admins,#group-admins li,.bp-widget .item-list,.bp-widget .item-list li,.forums > li,#bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-topic-author, #bbpress-forums div.bbp-reply-author {float:right;}

.alert .close,.user-nav li,div.actions,.actions .comments,.comment-respond .form-submit input ,.submit_recipe .remove,.recipefinder .right,.right,.recipefinder input[type="submit"],.widget button, .widget input[type="button"],.widget input[type="reset"],.widget input[type="submit"],
.captcha input,.modal .bwrap,.foot-nav,#item-body,#subnav.item-list-tabs ul li.last,#subnav.item-list-tabs ul li.last select ,#subnav .selector,#whats-new-options .selector,.message-search,.dir-search,.bbp-search-form,.groups-members-search ,
#subscription-toggle,#bbpress-forums div.bbp-topic-tags {float:left;}

.wrap,#bbpress-forums li.bbp-header,li.bbp-forum-freshness, li.bbp-topic-freshness {text-align:right;}

.nutrition td:last-child {text-align:left;font-family:yekan;}

ul > li 		{padding:0 15px 10px 0;}
ul > li:before {left:auto;right:0;}
ul ul 			{margin:10px 2px -10px 0;}
ul ul li:before {left:auto;right:-2px;}
ol			{margin:0 25px 20px 0;}
ol li 	  		{padding:0 5px 10px 0;}
ol ol 		{margin:10px 15px -10px 0;}
nav li 		{padding:0;}
nav ul, nav ol {margin-top:0;}
p.drop-cap::first-letter {float:left;margin:8px 0 0 10px;}.logo {float:right;margin:18px 2px 14px -4px;}

.main-nav ul ul 			{margin-left:0;margin-right:-45px;}.main-nav ul ul:after 		{left:auto;right:43%;}.main-nav ul ul ul 			{left:auto;right: 100%; margin-right:0;}
.user-nav 				{float:left;right:auto;left:0;}

.button.more 		{padding:11px 15px 11px 40px !important;text-align:right !important;margin-top:-20px;}
.button.more:after 	{right:auto;left:15px;-ms-transform: rotate(180deg);    -webkit-transform: rotate(180deg);transform: rotate(180deg);}

h2.ribbon,.entry .edit {left:auto;right:35px;}
blockquote:before {float:right;left:auto;right:0;}
.featured.two-third .more 		{padding:10px 20px 0 0 !important;}

.actions div div {float:right;border-left:1px solid #ddd;border-right:0; margin: 0 0 0 14px;padding: 0 0 0 15px;}
.actions .difficulty {border-left:0;}

.avatar span,.comment-meta a,#whats-new-form #whats-new-avatar {left:auto;right:0;}

.actions .ico 			{margin:0 0 -3px 8px;}

.comments li,.comments .depth-2,.comments .depth-3,.comments .depth-4,.comments .depth-5,.comments .depth-6  {padding-left:0;padding-right:90px;}
.comment div.avatar,.depth-2 div.avatar,.depth-3 div.avatar,.depth-4 div.avatar,.depth-5 div.avatar,.depth-6 div.avatar,.item-list .activity-avatar,.item-list .item-avatar,.activity-comments .acomment-avatar,#member-list .avatar,.ac-reply-avatar 
{left:auto;right:0;}
.comment-box {padding:12px 15px 0 0;float:right;}

.comment-reply-link,a.friendship-button,.activity-read-more a,.pending_friend a			{float:left;left:10px;right:auto;}
.pending_friend a 			{left:73px;right:auto;}

.instructions li {margin:0 50px 30px 0;float:initial;}
.instructions li:before {left:auto;right:-50px;}
.instructions li:after,.instructions li:hover:after {left:auto;right:0;-ms-transform: rotate(180deg);    -webkit-transform: rotate(180deg);transform: rotate(180deg);}
.instructions figure 			{float:right;margin:5px 0 5px 20px;}

.f-row .third 	{padding-left:20px;padding-right:0;}
.f-row .third:nth-child(3n) {padding-left:0;}

.submit_recipe .ingredient > div,
.submit_recipe .nutritional_element > div {padding-left:20px;padding-right:0;float:right;}

.recipe dd, .basic dd {padding: 0px 10px 5px 16px;}

.recipe_saving {padding:10px 10px 0 0;}

.recipefinder .right {padding-left:0;padding-right:30px;}
.recipefinder button {left:0;right:auto;}

.recipefinder .gold 	{margin:0 0 3px 3px;}

.recipefinder .search input[type="submit"] {left:25px;right:auto;}

.tabs li,.item-list-tabs ul li,#subnav.item-list-tabs ul li {border-right:0;border-left:1px solid #ddd;}
.tabs li:last-child,.item-list-tabs ul li:last-child 	{border-left:none;}

.articles_latest li a {text-align:right;padding:0 0 0 10px;}

.articles_latest li img {float:right;margin:0 0 0 15px;}

.page-template-sc_home-php .under-header-sidebar {left:auto;right:0;}

.categories li a,.widget .page_item a 				{padding:15px 20px 15px 50px;}
.categories li a:before,.widget .page_item a:before {right:auto;left:20px;-ms-transform: rotate(180deg);    -webkit-transform: rotate(180deg);transform: rotate(180deg);}
.right-sidebar .categories a,.right-sidebar .widget .page_item a 					{padding-right:50px;padding-left:20px;}
.right-sidebar .categories a:before,.right-sidebar .widget .page_item a:before			{right:20px;left:auto;}

div.selector {padding-left:0;padding-right:10px;}
div.selector span:before {right:auto;left:10px;}

.widget #members-list .avatar span,.widget #members-list .vcard .item {border-right:0;border-left:1px solid #ddd;left:auto;right:0;}
.f-row .req {right:auto;left:7px;}

.bwrap		{float:left !important;padding-left:0 !important;}

div.checker,div.radio  {margin-left:10px;margin-right:0;}

.suggest-results {right:0 !important;left:auto !important;}

.social li {margin:0 0 2px 2px;}
.social li:last-child {margin-left:0;}
.foot-nav li {padding:0 20px 0 0;}

#close-notice {right:auto;left:20px;}
#item-nav  {right:auto;left:15px;}

#item-header  {float:right;margin:0 0 30px 30px;}
#subnav.item-list-tabs ul li.last label {padding:0 11px 0 15px;}
#whats-new-options div 				{float:right;margin:30px 0 0 20px;}
.item-list li,.activity-comments li,.ac-form {float:right;padding:0 90px 0 0;}
.item-list .activity-content,.item-list .item {padding:12px 15px 0 0;float:right;}
.activity-comments .acomment-meta {padding:12px 15px 5px 0;}
.activity-comments .acomment-content 	{padding:0 15px 0 0;float:right;}
.acomment-options						{margin:5px 15px 10px 0;float:right;}
.item-list .action .meta {left:15px;right:auto;}
.item-list .group-button {left:5px;right:auto;}
.invites.item-list .action  {left:10px;right:auto;}

.group_members .item-list li,.invites.item-list li  {padding:12px 105px 0 0;float:right;}

.left-menu img {margin-right:0;margin-left:20px;}
.bp-widget .item-list li .avatar {margin-right:0;margin-left:15px;}

.message-search input[type="submit"],
.dir-search input[type="submit"],
.bbp-search-form input[type="submit"],
.groups-members-search input[type="submit"] {float:left;right:auto;left:20px;}

#send-notice {float:right;margin:0 0 15px 5px;}
.bp-widget .item-list li h5 .small {right:105px;left:auto;}
#bbpress-forums .forum-titles li  {padding-left:0;padding-right:17px;}
div.bbp-template-notice .bbp-author-avatar	{margin:15px 0 15px 20px;}
.bbp-reply-content > span {padding:0 0 0 15px;}
.bbp-reply-content > span span 	{padding-left:0;padding-right:12px;}

#bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-topic-content, #bbpress-forums div.bbp-reply-content {margin-left:0;margin-right:100px;text-align:right;}
li.bbp-forum-info, li.bbp-topic-title {text-align:right;}

@media (max-width: 1240px) {
.post	{padding-left:0;padding-right:90px;}
.post .entry-meta {right:0;left:auto;}

.featured.one-third figure,.featured.one-third .container {float:right;}
}

@media (max-width: 1024px) {
.slicknav_btn {float:right;right:auto;left:270px;}
.slicknav_nav {left:auto;right:0;}
.slicknav_nav ul,.slicknav_nav li,.intro .widget {text-align:right;}

.recipe .one-half,
.recipe .one-fourth {margin-left:0;margin-right:30px;}
.recipe .one-fourth dl  {float:right;padding:0 0 0 30px;}
.entry .actions div div {border-left:none;}
.intro .textwrap {float:right;text-align:right;}
.intro  form {float:left;text-align:right;}

.item-list-tabs ul li {float:right;border-left:none;}
}

@media (max-width:960px) {
.main .widget {margin-right:0;margin-left:3.5%;}
.main .widget:nth-child(2n) {margin-left:0;}
.my_account figure,.entry figure,.entry .container,.my_account .container {float:right;}

.submit_recipe .small {padding-left:0 !important;}
}

@media (max-width:780px) {
.tabs li  {border-left:none;}
}

@media (max-width: 540px) {
.slicknav_btn {left:auto;right:0;}
.actions div div {border-left:none;}
section.cta h2,.checkbox div.checker, .radio div.radio,.checkbox label, .radio label {float:right;}
}

@media (max-width: 360px) {
.logo {text-align:right;margin-left:0;margin-right:15px;}
.slicknav_btn {right:auto;left:0;}
}
